/** form.css **/
/* Here's our form stuff */
fieldset {
	clear: both;
}

legend {
	padding: 0 0 1.286em; font-size: 1.167em;
	font-weight: 700;
}

fieldset fieldset legend{
	padding: 0 0 1.5em; font-size: 1em;
}
* html legend {margin-left: -7px;} /* ie6 */
*+html legend {margin-left: -7px;} /* ie7 */

form .field, form .buttons
{clear: both; margin: 0 0 1.5em;}
form .field label {display: block;}
form ul.fields {margin: 0 0 1.5em; padding: 0;}
form ul.fields li {list-style-type: none; margin: 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 .75em 0 0;}
input.radio, input.checkbox
{
	margin: 3px; 
	vertical-align: bottom;
}
label, button, input.submit, input.image
{cursor: pointer;}
* html input.radio, * html input.checkbox
{margin: 0; vertical-align: middle;} /* ie6 */
*+html input.radio, *+html input.checkbox
{margin: 0; vertical-align: middle;} /* ie7 */
textarea {overflow: auto;}
input.text, input.password, textarea, select
{margin: 0; font: 1em/1.3 Helvetica, Arial,
"Liberation Sans", "Bitstream Vera Sans", sans-serif;
vertical-align: bottom;}
input.text, input.password, textarea
{border: 1px solid #444; padding: 2px;}
/* horizontal layout */
form.horizontal .field {padding-left: 150px;}
form.horizontal .field label
{display: inline; float: left;
width: 140px; margin-left: -150px;}

/** jScrollpane.css **/
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	
	outline-style:none;
	outline-width:0;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
/* 	background: #FDE5E3; */
	background: url(../images/common/common/bg-checker11.gif) repeat;
}
.jScrollPaneDrag {
	position: absolute;
/* 	background: #EC1B23; */
	background: url(../images/common/common/bg-checker06.gif) repeat;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

html, body {
width: 100%;
/*overflow: hidden;*/
	}


/**** Shared swf ****/

#externalswf {
	position: absolute;
	z-index: 11;
}

/**** QNContainer ****/
#QNContainer {
	position: fixed;
	left: 0;
	bottom: -200px;
	width: 100%;
	background: url(../images/quicknav/common_bg.png) no-repeat center top;
	text-align: center;
	z-index: 10;
	
	min-width: 970px;
}

	#QNInnerBase {
margin: 0 auto;
width: 970px;
height: 110px;
text-align: left;
	}
	
#QNOrgNavSec {
	float: left;
	width: 578px;
}

	#QNOrgNavSec p.statusIndicator {
float: left;
width: 38px;
	}

	#QNOrgNavSec p.navSecTitle {
margin: 0 0 10px 48px;
padding: 19px 0 0 0;
	}
	
	#QNOrgNavSec a.snHandle {
display: block;
margin: 0 0 0 13px;
padding-bottom: 7px;
	}
	
	#QNOrgNavSec ul {

	}
	
	#QNOrgNavSec ul li {
position: relative;
float: left;
	}
	
#QNOrgNavSec ul li span {
	display: block;
	margin: 0 0 6px 0;
}

	#use, #material, #process {
width: 134px;
	}
	
	#finish {
width: 150px;
	}
	
	#material a.snHandle, #process a.snHandle, #finish a.snHandle { margin: 0 0 0 20px; }
	
	#use { background: url(../images/quicknav/SNbg_first_default.gif) no-repeat 0 bottom; }
	#material, #process { background: url(../images/quicknav/SNbg_middle_default.gif) no-repeat 0 bottom; }
	#finish { background: url(../images/quicknav/SNbg_last_default.gif) no-repeat 0 bottom; }
	
	li.use-selected { background: url(../images/quicknav/SNbg_first.gif) no-repeat 0 bottom !important; }
	li.material-selected,
	li.process-selected { background: url(../images/quicknav/SNbg_middle.gif) no-repeat 0 bottom !important; }
	li.finish-selected { background: url(../images/quicknav/SNbg_last.gif) no-repeat 0 bottom !important; }
	
#QNActionSec {
	float: left;
	/* TODO : ADD WIDTH */
}

	#QNActionSec ul li {
position: relative;
display: block;
float: left;
margin-top: 7px;
	}

/**** ShortCutNaviContainer ****/
#ShortCutContainer {
	position: fixed;
	bottom: -425px;
	left: 50%;
	margin-left: -555px;
	width: 1110px;
	height: 425px;
	background: url(../images/quicknav/sn_nav_wrapp.png) no-repeat 0 0;
	z-index: 5;
	
	
}

	#SNTitleSet {
margin: 10px 0 10px 60px;
width: 970px;
	}
	
#SNTitleImage {
	display: block;
	float: left;
	margin-top: 12px;
	width: 478px;
}
	
#SNClose {
	display: block;
	float: right;
	margin-top: 5px;
	width: 67px;
}
	
	#SNInner {
margin: 0 0 0 20px;
padding: 20px 0 0 0 ;
width: 1070px;
height: 336px;
text-align: center;
	}

	div.snuse { background: url(../images/quicknav/sn-inner-bg-use.gif) no-repeat 0 0; }
	div.snmaterial { background: url(../images/quicknav/sn-inner-bg-material.gif) no-repeat 0 0; }
	div.snprocess { background: url(../images/quicknav/sn-inner-bg-process.gif) no-repeat 0 0; }
	div.snfinish { background: url(../images/quicknav/sn-inner-bg-finish.gif) no-repeat 0 0; }
	
#SNInner ul {
	margin: 0 auto;
	width: 970px;
	height: 280px;
	text-align: left;
}

/* jScrollPane用 !要ブラウザチェック */
div.jScrollPaneContainer {
	margin: 0 auto;
}
	
#SNInner ul li {
	display: inline;
	float: left;
	margin: 0 20px 10px 0;
	padding: 0 0 5px 0;
	width: 218px;
	background: url(../images/quicknav/sn-list-border.gif) no-repeat 0 bottom;
}

	#SNInner ul li a {
display: block;
padding-left: 20px;
background: url(../images/quicknav/sn-list-icon.png) no-repeat 0 2px;
font-weight: bold;
font-size: 11px;
color: #DC2324;

_height: 20px;
_background: url(../images/quicknav/sn-list-icon-ie6.gif) no-repeat 0 2px;
	}
	
	#SNInner ul li a:hover {
/* color: #FF979C; */
background: url(../images/quicknav/sn-list-icon-over.png) no-repeat 0 2px;
_background: url(../images/quicknav/sn-list-icon-ie6-over.gif) no-repeat 0 2px;
	}
	
/**** ShortCutNaviTooltip ****/
#SNTooltip {
	width: 204px;
	height: 72px;
	background : url(../images/quicknav/sn-tooltip-back.png) no-repeat 0 0;
	_background : url(../images/quicknav/sn-tooltip-back-ie6.gif) no-repeat 0 0;
}

	#SNTooltip p.tooltipThum {
display: inline;
float: left;
padding: 9px 0 0 10px;
width: 45px;
height: 45px;
	}
	
	#SNTooltip p.tooltipBody {
display: inline;
float: right;
padding: 12px 10px 0 0;
width: 125px;
font-size: 85%;
line-height: 1.3;
	}
	
	
	
div.reselectTooltip {
	width: 214px !important;
	height: 70px !important;
	background : url(../images/quicknav/sn-tooltip-back-re.png) no-repeat 0 0 !important;
	_background: url(../images/quicknav/sn-tooltip-back-re-ie6.gif) no-repeat 0 0 !important;
}
	
	div.reselectTooltip p.tooltipThum {
display: inline;
float: left;
padding: 11px 0 0 17px !important;
width: 45px;
height: 45px;
	}
	
	div.reselectTooltip p.tooltipBody {
display: inline;
float: right;
padding: 12px 10px 0 0;
width: 125px;
font-size: 85%;
line-height: 1.3;
	}
	
	
div.reselectExTooltip {
	width: 214px !important;
	height: 70px !important;
	background : url(../images/quicknav/sn-tooltip-back-last.png) no-repeat 0 0 !important;
	
	_background : url(../images/quicknav/sn-tooltip-back-last-ie6.gif) no-repeat 0 0 !important;
}

	div.reselectExTooltip p.tooltipThum {
display: inline;
float: left;
padding: 11px 0 0 17px !important;
width: 45px;
height: 45px;
	}
	
	div.reselectExTooltip p.tooltipBody {
display: inline;
float: right;
padding: 12px 15px 0 0;
width: 110px;
font-size: 85%;
line-height: 1.3;
	}



/**** Reselect Dialog ****/

#EstReselectWrapper {
	position: relative;
	width: 980px;
}

#ReselectContainerCloseBtn {
	margin-left: 70px;
	margin-top: -10px;
	display: none;
}


#ReselectContainer {
	width: 252px;
}

	#ReselectContainer .reselectBody {
width: 252px;
	}
	
div.reselectLeft {
	width: 20px;
}

td.reselectCenter {
	
}

div.reselectRight {
	width: 25px;
}

div.topCenter {
	height: 13px;
	background: url(../images/quicknav/reselect-bg_ct.png) repeat-x;
	_background: url(../images/quicknav/reselect-bg_ct.gif) repeat-x;
}

div.bottomCenter {
	height: 16px;
	background: url(../images/quicknav/reselect-bg_cb.png) repeat-x;
	_background: url(../images/quicknav/reselect-bg_cb.gif) repeat-x;
}

div.leftMiddle {
	height: 260px;
	background: url(../images/quicknav/reselect-bg_lm.png) repeat-y;
	_background: url(../images/quicknav/reselect-bg_lm.gif) repeat-y;
}

div.rightMiddle {
	height: 260px;
	background: url(../images/quicknav/reselect-bg_rm.png) repeat-y;
	_background: url(../images/quicknav/reselect-bg_rm.gif) repeat-y;
}

td.centerMiddle {
	background: #FEF7F7;
}

td.centerMiddle ul {
	margin: 5px 0 10px 0;
	width: 207px;
	height: 260px;
}

	td.centerMiddle ul li {
float: none !important;
padding: 9px 0;
background: url(../images/quicknav/reselect-dot-devider.gif) repeat-x left bottom;
	}
	
	td.centerMiddle ul li a {
display: block;
padding: 0 0 0 25px;
background: url(../images/quicknav/reselect-icon.gif) no-repeat 5px 3px;
color: #EC1B23;
font-weight: bold;
	}
	
	td.centerMiddle ul li a:hover {
color: #FF979C;
	}
	
	td.centerMiddle ul li.selected {
/* background: #CD2324; */
background: url(../images/common/common/bg-checker06.gif) repeat;
	}
	
	td.centerMiddle ul li.selected a {
color: #FFFFFF;
background: url(../images/quicknav/reselect-icon-selected.gif) no-repeat 5px 3px;
	}
	
	td.centerMiddle ul.multi li a {
background: url(../images/quicknav/reselect-icon-multi.gif) no-repeat 5px 3px;
	}
	
	td.centerMiddle ul.multi li.selected a {
background: url(../images/quicknav/reselect-icon-multi-selected.gif) no-repeat 5px 3px;
	}


/**** ActionContainer ****/
#ActionContainer {
	position: fixed;
	left: 0;
	bottom: -535px;
	width: 100%;
	height: 535px;
	z-index: 2;
	text-align: center;
	
}

	#ActionHeadWrapper { /*閉じるボタンの親 : 100% */
position: absolute;
left: 0px;
top: 30px;
width: 100%;
height: 0;
overflow: hidden;
background: url(../images/quicknav/as-container-close-bg.png) repeat-x 0 0;

	}
	
#ActionHead { /*閉じるボタンの親 : 980 */
	margin: 0 auto;
	width: 980px;
	text-align: right;
}

#ActionHead a { /*閉じるボタン*/
	display: block;
	margin: 8px 0 0 0;
}

	#ActionContentWrapper {
margin: 30px 0 0 0;
width: 100%;
height: 505px;
background-color: #FFF;
border-top: 11px solid #C91111;
	}
	
	/* ie7 */
	*:first-child+html #ActionContentWrapper {
margin: 0;
padding: 0;
background-color: #FFF;
	}
	
	/* ie8 */
	*+html>/**/body #ActionContentWrapper {
margin-top /*\**/: 0\9;
	}

	#ActionContent { /* フォーム部分の最上コンテナ */
margin: 0 auto;
padding: 40px 0 0 0;
_padding: 20px 0 0 0;
width: 980px;
/* height: 400px; */
text-align: left;

	}
	
	
/**** Error MassageBox ****/
#EstErrorMassageBox,
#CntErrorMassageBox {
	position: absolute;
	
	display: none;
	visibility : hidden;
	
	left: 50%;
	margin-left: -355px;
	width : 710px;
	color: #FFFFFF;
	z-index : 50;
}

#EstErrorMassageBox div.aboveLid,
#CntErrorMassageBox div.aboveLid {
	height: 9px;
}

	#EstErrorMassageBox div.aboveLid img,
	#CntErrorMassageBox div.aboveLid img {
vertical-align: bottom;
	}

	#EstErrorMassageBox div.errorMassageBody,
	#CntErrorMassageBox div.errorMassageBody {
display: inline-block;
width: inherit;
background: url(../images/quicknav/error-body-bg.png) repeat-y;
	}

#EstErrorMassageBox div.errorMassageBodyInner,
#CntErrorMassageBox div.errorMassageBodyInner {
	background: url(../images/quicknav/error-icon.png) no-repeat 60px center;
}
	
#EstErrorMassageBox div.errorMassageBody div.errorDispBox,
#CntErrorMassageBox div.errorMassageBody div.errorDispBox {
	padding: 0 0 0 230px;
	margin: 10px 0;
}

	#EstErrorMassageBox div.errorMassageBody div.errorDispBox ul,
	#CntErrorMassageBox div.errorMassageBody div.errorDispBox ul {
margin: 0 0 35px 0;
	}

	#EstErrorMassageBox div.errorMassageBody div.errorDispBox ul li,
	#CntErrorMassageBox div.errorMassageBody div.errorDispBox ul li {
margin: 0 0 3px 0;
padding: 0 0 0 15px;
background: url(../images/quicknav/error-msg-icon.png) no-repeat 0 4px;
	}
	
	#EstErrorMassageBox div.errorMassageBody div.errorDispBox p.errorClose,
	#CntErrorMassageBox div.errorMassageBody div.errorDispBox p.errorClose {
margin: 0 0 0 50px;
width: 100px;
height: 30px;
	}

input.error,
select.error,
textarea.error,
div.error {
	background-color: #FFE2E1;
}

#EstimateHead {

}

/**** Estimate & Contact COMMONS ****/
#EstimateHead p#EstimateTitle,
#ContactHead p#ContactTitle { /* 各セクションのタイトル */
	float: left;
	margin: 0 0 0 0;
	padding: 6px 0 40px 0;
	
	
}

#EstimateHead ul,
#ContactHead ul { /* 各セクションのカレントステータス */
	display: none; /* 初期値 */
	float: right;
}

#EstimateHead ul li.selected,
#ContactHead ul li.selected {
	
}

#EstimateHead ul li,
#ContactHead ul li { /* 各セクションのカレントステータス */
	display: block;
	float: left;
}
	
#EstScenesDisplay,
#CntScenesDisplay { /* 各セクションディスプレイ */
	position: relative;
	width: 980px;
	height: 350px;
	overflow: hidden;
}

#EstScenes { /* 実際のシーンラッパ */
	position: absolute;
	top: 0;
	left: 0;
	width: 3920px;
}

#CntScenes { /* 実際のシーンラッパ */
	position: absolute;
	top: 0;
	left: 0;
	width: 3920px;
}

#EstSec1,
#EstSec2,
#EstSec3,
#EstSec4,
#CntSec1,
#CntSec2,
#CntSec3 { /* 各シーン */
	position: relative;
	float: left;
	width: 980px;
	height: 350px;
}

/* FORM-COMMON */
select {
	/* width: 290px; */
}

/*
input {
	height: 15px;
}
*/

div.formSet label {
	padding: 0 5px 0 3px;
}

/* 各フォームカラムの幅と余白 */
div.esFLeft,
div.cntLeft {
	padding: 0 20px 0 5px;
	width: 294px;
}

div.esFCenter,
div.cntCenter {
	padding: 0 20px 0 20px;
	width: 297px;
	border-left: 1px solid #D6CEC0;
	
	_padding-right: 10px;
}

div.esFRight,
div.cntRight {
	padding: 0 0 0 20px;
	width: 302px;
	border-left: 1px solid #D6CEC0;
}

/* 各フォームカラムのフロート */
div.esFLeft,
div.esFCenter,
div.cntLeft,
div.cntCenter {
	display: inline;
	float: left;
}

div.esFRight,
div.cntRight {
	display: inline;
	float: right;
}

/* 各フォームカラムの高さ */
div.esFLeft,
div.esFCenter,
div.esFRight,
div.cntLeft,
div.cntCenter,
div.cntRight,
div.cntLeft2Col,
div.cntRight2Col {
	height: 310px;
}

/* ジャンルナビがあるところの高さを上書き */
#EstSec2 div.esFLeft,
#EstSec2 div.esFCenter,
#EstSec2 div.esFRight,
#EstSec3 div.esFLeft,
#EstSec3 div.esFCenter,
#EstSec3 div.esFRight {
	height : 200px;
}

/* 各フォームセットタイトルの高さ（余白も高さで調整) */
p.esFTitle,
p.cnFTitle {
	height: 25px;
}

p.need {
	padding: 0 0 0 45px;
	height: 30px;
	background: url(../images/quicknav/est-sec4-needicon.gif) no-repeat 0 0;
}

#EstSec2Form,
#EstSec3Form {
	height: 300px;
	
	_height: auto;
}

#EstSec4Form {
	height: 310px;
	
	_height: auto;
}

#CntSec2Form,
#CntSec3Form {
	height: 340px;
}

/* 各シーン個別のフォームレイアウト */
#EstSec2 div.formSet {
/* 	margin: 0 0 30px 0; */
/* 	height: 55px; */
}

#EstSec4 div.estSec3_1,
#EstSec4 div.estSec3_2,
#EstSec4 div.estSec3_3,
#EstSec4 div.estSec3_4,
#EstSec4 div.estSec3_5 {
	margin: 0 0 7px 0;
}

#EstSec4 div.estSec3_6,
#EstSec4 div.estSec3_7,
#EstSec4 div.estSec3_8,
#EstSec4 div.estSec3_9,
#EstSec4 div.estSec3_10 {
	margin: 0 0 25px 0;
}

#EstSec4 div.estSec3_11,
#EstSec4 div.estSec3_12,
#EstSec4 div.estSec3_13 {
	margin: 0 0 25px 0;
}

#CntSec2 div.cntSec2_1 p.cnFTitle,
#CntSec2 div.cntSec2_2 p.cnFTitle {
	margin: 0 0 15px 0;
}

#CntSec3 div.formSet {
	height: 80px;
}

#CntSec3 div.cntSec3_3,
#CntSec3 div.cntSec3_8 {
	height: auto;
}


/*------------*/

/* 各一枚目 */
#EstSec1,
#CntSec1 {
	width: 980px;
}

	#EstSec1 dl,
	#CntSec1 dl {
display: inline;
float: left;
margin: 0 20px 0 0;
width: 310px;
	}
	
	#EstSec1 dl.estLast,
	#CntSec1 dl.cntLast {
margin: 0;
	}
	
	#EstSec1 dl dt,
	#CntSec1 dl dt {
display: block;
margin: 0 0 10px 0;
	}
	
	#EstSec1 dl dd,
	#CntSec1 dl dd {
display: block;
margin: 0 0 0 5px;
width: 300px;
font-size: 92%;
	}
	
	#EstSec1 dl dd.estDl,
	#CntSec1 dl dd.cntDl {
display: block;
padding: 10px 0 0 0;
	}

/**** Estimate Section ****/
#EstSec2Form,
#EstSec3Form,
#EstSec4Form {
	
}

	/* 見積もり二枚目 */
	#EstSec2 {
width: 980px;
	}
	
#EstGenreIndicator,
#EstGenreIndicatorAfter {
	position: relative;
	margin: 0 0 30px 0;
	width: 980px;
}

	#EstGenreIndicator li,
	#EstGenreIndicatorAfter li {
display: block;
float: left;
height: 58px;
	}
	
	#EstGenreIndicatoAfter li {

	}
	
#EstGenreIndicator li a,
#EstGenreIndicatorAfter li span {
	display: block;
	margin: 24px 0 0 0px;
	padding-left: 20px;
	color: #FFFFFF;
	font-weight: bold;
}

#EstGenreIndicatorAfter li span {
	color: #333333;
}

#EstGenreIndicator li a:hover {
	color: #FF979C;
}

/* process override */
#EstGenreIndicator li#process a,
#EstGenreIndicatorAfter li#process span {
	float: left;
	padding-left: 0;
	width: 170px;
}

#EstGenreIndicator li#process span.numProcess,
#EstGenreIndicatorAfter li#process span.numProcess {
	display: inline;
	float: right;
	margin: 24px 0 0 0;
	padding-left: 13px;
	padding-right: 10px;
	width: 22px;
	background: url(../images/quicknav/reselect-process-plus.gif) no-repeat left 5px;
	font-weight: bold;
	color: #FFF;
}

#EstGenreIndicatorAfter li#process span.numProcess {
	padding-right: 0;
	background: url(../images/quicknav/reselect-process-plus-after.gif) no-repeat left 5px;
	color: #DC2324;
}

#EstGenreIndicator li#process img,
#EstGenreIndicatorAfter li#process img {
	margin: 2px 3px 0 0;
}
	
	
	
	#EstGenreIndicator li#use {
width: 249px;
background: url(../images/quicknav/est-genre1.gif) no-repeat 0 0;
	}
	
	#EstGenreIndicator li#material {
width: 245px;
background: url(../images/quicknav/est-genre2.gif) no-repeat 0 0;
	}
	
	#EstGenreIndicator li#process {
width: 215px;
background: url(../images/quicknav/est-genre3.gif) no-repeat 0 0;
padding-left: 20px;
	}
	
	#EstGenreIndicator li#finish {
width: 251px;
background: url(../images/quicknav/est-genre4.gif) no-repeat 0 0;
	}
	
	
	
	#EstGenreIndicatorAfter li#use {
width: 249px;
background: url(../images/quicknav/est-genre1-after.gif) no-repeat 0 0;
	}
	
	#EstGenreIndicatorAfter li#material {
width: 245px;
background: url(../images/quicknav/est-genre2-after.gif) no-repeat 0 0;
	}
	
	#EstGenreIndicatorAfter li#process {
width: 215px;
background: url(../images/quicknav/est-genre3-after.gif) no-repeat 0 0;
padding-left: 20px;
	}
	
	#EstGenreIndicatorAfter li#finish {
width: 251px;
background: url(../images/quicknav/est-genre4-after.gif) no-repeat 0 0;
	}
	
#EstSec2Form {
	
}

	/*---ESTSEC2 FORM LAYOUT---*/
	div.estSec1_0 input {
width: 40px;
	}
	
	div.estSec1_3 input {
width: 40px;
	}
	
	div.estSec1_5 input {
width: 290px;
	}
	
	/*---/ESTSEC2 FORM LAYOUT---*/

	#EstSec2Form div.esFLeft {
padding: 0 20px 10px 5px;
	}
	
	#EstSec2Form div.esFCenter {
padding: 0 20px 10px 20px;
_padding-right: 10px; 

border-left: 1px solid #D6CEC0;
	}
	
	#EstSec2Form div.esFRight {
padding: 0 0 10px 20px;
border-left: 1px solid #D6CEC0;
	}

	#EstSec2Form div.esFLeft,
	#EstSec2Form div.esFCenter {
display: inline;
float: left;
	}
	
	#EstSec2Form div.esFRight {
display: inline;
float: right;
	}
	
	/*-----each settings-----*/
	#EstSec2 div.esFLeft div.formSet {
margin-bottom: 20px;
	}
	
	#EstSec2 div.esFCenter div.formSet,
	#EstSec2 div.esFRight div.formSet {
margin-bottom: 30px;
	}
	
	#EstSec2Form p.rubi {
padding: 7px 0 0 0;
font-size: 92%;
	}
	
	div.estSec2_3 
	 {
width: 300px;
overflow: hidden;
	}
	
#EstSec2Control,
#EstSec3Control,
#EstSec4Control,
#CntSec2Control,
#CntSec3Control {
	position: absolute;
	bottom: 0;
	width: 970px;
	
/*
	_position: relative;
	_border: 1px solid #00CC00;
*/
}

.controlInner {
	position: relative;
	width: 970px;
	
}

	#EstSec2Control p.prev,
	#EstSec3Control p.prev,
	#EstSec4Control p.prev,
	#CntSec2Control p.prev,
	#CntSec3Control p.prev {
width: 76px;
height: 30px;
float: left;
	}
	
	#EstSec2Control p.next,
	#EstSec3Control p.next,
	#EstSec4Control p.next,
	#CntSec2Control p.next,
	#CntSec3Control p.next {
/* width: 76px; */
height: 30px;
float: right;

	}
	
	#EstSec4Control div.controlInner p.prev {
_float: left !important;
_display: inline !important;
_margin-right: 720px;
	}
	
	#EstSec4Control div.controlInner p.next {
_float: none !important;
	}
	
	
	
	/* 見積もり三枚目 */
	#EstSec3 {

	}
	
#EstSec3Form textarea {
	width: 280px;
	height: 120px;
}

#EstSec3Form iframe {
	border: none;
	width: 300px;
	height: 170px;
	overflow: auto;
	overflow-x: hidden;
	
}
	
	/* 見積もり四枚目 */
	#EstSec4 {

	}
#EstSec4 p.attention {
	color: #DC2324;
}
	
/*---ESTSEC4 FORM LAYOUT---*/
#EstSec4 input {
	width: 290px;
}

#EstSec4 div.estSec3_4 input,
#EstSec4 div.estSec3_5 input,
#EstSec4 div.estSec3_7 input {
	width: 60px;
}

#EstSec4 div.estSec3_8 select {
	width: 200px;
}

#EstSec4 div.estSec3_9 input,
#EstSec4 div.estSec3_10 input,
#EstSec4 div.estSec3_11 input {
	width: 210px;
}

#EstSec4 div.estSec3_13 input,
#EstSec4 div.estSec3_14 input {
	width: 60px;
}

#EstSec4 div.estSec3_14 {
	margin: 0 0 55px 0;
}

#EstSec4 div.estSec3_15 input {
	width: 20px; 
}
/*---/ESTSEC4 FORM LAYOUT---*/

/**** Contact Section ****/

/* 問い合わせ二枚目 */
#CntSec2 div.cntLeft2Col {
	float: left;
	width: 300px;
}

#CntSec2 div.cntRight2Col {
	float: left;
	padding: 0 0 0 60px;
	width: 600px;
	border-left: 1px solid #D6CEC0;
}
	
	#CntSec2 div.cntLeft2Col label {
display: block;
margin: 0 0 14px 0;
	}

	#CntSec2 div.cntRight2Col textarea {
width: 600px;
height: 185px;
	}
	
/* 問い合わせ三枚目 */
#CntSec3 {
	width: 980px;
}

	#CntSec3 input {
width: 290px;
	}
	
	#CntSec3 div.cntCenter input {
width: 60px;
	}
	
	#CntSec3 div.cntSec3_7 input {
width: 60px;
	}
	
	#CntSec3 div.cntSec3_8 input {
width: 20px;
	}

	
/**** Footer Dummy ****/
div#Footer {
	/*
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #000000;
	text-align: center;*/
/* 	z-index: 20; */
	
}

/**** utils ****/
.mL00 { margin-left: 0px }
.mL10 { margin-left: 10px; }
.mL20 { margin-left: 20px; }
.mL30 { margin-left: 30px; }
.mL40 { margin-left: 40px; }
.mL50 { margin-left: 50px; }

.mR10 { margin-right: 10px; }
.mR20 { margin-right: 20px; }
.mR30 { margin-right: 30px; }
.mR40 { margin-right: 40px; }
.mR50 { margin-right: 50px; }

.mB10 { margin-bottom: 10px; }
.mB20 { margin-bottom: 20px; }
.mB25 { margin-bottom: 25px; }
.mB30 { margin-bottom: 30px; }
.mB40 { margin-bottom: 40px; }
.mB50 { margin-bottom: 50px; }

.pL00 { padding-left: 0px !important; }
.pL10 { padding-left: 10px; }
.pL20 { padding-left: 20px; }
.pL30 { padding-left: 30px; }
.pL40 { padding-left: 40px; }
.pL50 { padding-left: 50px; }

.h120 { height: 120px; }

.w30 { display:inline-block; width: 30px !important; }
.w80 { display:inline-block; width: 60px !important; }
	
/*** CLEAR FIX ***/
.clear {
	clear:both;
}

/* modern browsers */
#EstGenreIndicator:after,
#EstGenreIndicatorAfter:after,
#EstSec2Form:after,
#EstSec2Control:after,
#EstimateHead:after,
#ContactHead:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* IE7 */
#EstGenreIndicator,
#EstGenreIndicatorAfter,
#EstSec2Form,
#EstSec2Control,
#EstimateHead,
#ContactHead,
.clearfix {
	display: inline-block;
}

/* legacy IE */
* html #EstGenreIndicator,
* html #EstGenreIndicatorAfter,
* html #EstSec2Form,
* html #EstSec2Control,
* html #EstimateHead,
* html #ContactHead,
* html .clearfix {
	height: 1%;
}

#EstGenreIndicator,
#EstGenreIndicatorAfter,
#EstSec2Form,
#EstSec2Control,
#EstimateHead,
#ContactHead,
.clearfix 
{
	display: block;
}
/* Localized */